# Uses of Class
org.eclipse.e4.ui.bindings.keys.KeyBindingDispatcher.KeyDownFilter

Packages that use KeyBindingDispatcher.KeyDownFilter
Package
Description
org.eclipse.e4.ui.bindings.keys

## Uses of KeyBindingDispatcher.KeyDownFilter in org.eclipse.e4.ui.bindings.keys

Methods in org.eclipse.e4.ui.bindings.keys that return KeyBindingDispatcher.KeyDownFilter
Modifier and Type
Method
Description
`KeyBindingDispatcher.KeyDownFilter`
KeyBindingDispatcher.`getKeyDownFilter()`
An accessor for the filter that processes key down and traverse events on the display.